/* Start Main Rule */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800;900&display=swap');
* {
  margin:0;
  padding:0;
  box-sizing:border-box;
}
body {
  background-image:url("sparks.jpg");
  background-repeat: no-repeat;
  background-size:cover;
  background-position:top;
  min-height:100vh;
  display:flex;
  flex-direction:column;
  align-items:center;
  font-family: 'Poppins', sans-serif;
  position: relative;
}   
.overlay{
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  background:rgba(0,0,0,0.4);
  width:100%;
  height:100%;
  z-index:-1;
}
.countdown-container{
  display:flex;
}
.big-text{
  font-size:4rem;
}
.title{
  margin:10px;
  text-align:center;
  color:#f3cd43;
  width:100%;
  letter-spacing:2px;
  font-size: 3rem;
  line-height: 5.5rem;
  margin-bottom: 1em;
}
.title span{
  display:block;
  font-size:6rem;
  letter-spacing:2rem;
}
.wrapper{
  display:flex;
  align-items:center;
  justify-content:center;
  flex-wrap: wrap;
  min-height:100vh;
}
.countdown-container > div{
  margin:0 2rem;
  text-align: center;
  border:2px solid #f3cd43;
  padding:0px 20px;
  border-radius: 12px;
  box-shadow: 0px 2px 10px #f3cd4380;
  box-sizing: border-box;
  color:#fff;
  min-width:150px;
}
@media (max-width:992px){
  .countdown-container > div{
    margin:0 1rem;
  }
}
@media (max-width:767px){
  .countdown-container{
    flex-wrap: wrap;
  }
  .countdown-container > div{
    margin:1rem auto;
    max-width:150px;
  }
  .title{
    font-size: 1.5rem;
    line-height: 3.5rem;
    margin:10px 0px;
  }
  .title span{
    font-size: 2rem;
    letter-spacing: 1rem;
  }
}

.message {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: large;
    font-weight: 400;
    color:#fff;
    margin-bottom: 1em;
  }
  